﻿:root {
    --border: #e6e6e6;
}

.ts-control {
    /* padding: 0.675rem 0.75rem !important; */
    padding: 0.375rem 0.75rem !important;
    min-height: 38px;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
}

.form-outline-input {
    position: relative;
}

.input-icon.toggle-password {
    position: absolute;
    right: 1rem;
    top: 50%;
    transform: translateY(-50%);
    color: #554d4d;
    display: flex;
    align-items: center;
    gap: 0.2rem;
}

.register-form-card {
    border: none;
    border-radius: 18px;
}

/*.btn-primary {
    padding: 10px 22px;
    border-radius: 999px;
    border: none;
    background: #111;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    cursor: pointer;
}

    .btn-primary:hover {
        background: #000;
    }*/

.scala-modal-box input,
.ts-control,
.form-outline-input input,
.scala-modal-box textarea {
    width: 100%;
    border: 1px solid var(--border);
    border-radius: 12px;
    padding: 10px;
    font-size: 13px;
}

.login-redirection-link {
    color: #0a58ca;
}


.social-icon-wraper {
    display: flex;
    gap: 2px;
}